<?xml version="1.0" encoding="utf-8"?>
<MachPanel>
  <Id>702002</Id>
  <Version>v 8.0.50 21Oct2025</Version>
  <Build>8.0.50</Build>
  <ReleaseNote>Please refer to http://kb.machsol.com/knowledgebase/18 for release notes.</ReleaseNote>
  <UpdateDate>2025,10,21</UpdateDate>
  <UpdateType>true</UpdateType>
  <ResetSystem>false</ResetSystem>
  <UpdateVersion>0</UpdateVersion>
</MachPanel>